Matlab version related issue while running MAGENTA(Meta-Analysis Gene-set Enrichment of variaNT Associations) for GWAS data analysis
0
0
Entering edit mode
7 weeks ago
bioinfo@05 • 0

Using MAGENTA v2.4, July 2011 for GWAS data analysis. The software requires a .m(Matlab) script to be run in Matlab or Unix. This script was written in the R2009b version of Matlab, this version of Matlab is showing an installation error and can't be installed. On the other hand, the script commands are giving errors in the latest version of Matlab.

How to solve this? Any alternate? Anyone who used MAGENTA software recently?

GWAS Matlab MAGENTA • 340 views
ADD COMMENT

Login before adding your answer.

Traffic: 1500 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6